* {margin:0; padding:0}
body {font:14px "lucida grande",tahoma,verdana,arial,sans-serif; background:#E5E5E2 url(img/body.png) center top repeat-y}
select, input, textarea, option {font:13px "lucida grande",tahoma,verdana,arial,sans-serif}
img, table {border:none}
/*NAVIGATION*/
a:link, a:focus {outline:none; border:none}
a {color:#2B379D; text-decoration:none}
a:hover {color:#D0393A}
.tabs {float:left; width:980px; margin-top:20px;}
ul.tabsCat {padding:0 5px; height:28px}
*ul.tabsCat {height:29px}
ul.tabsList {background:url(img/tabsList-bg.gif) 0 -30px repeat-x; border-bottom:1px solid #2B379D; padding:0 5px; height:35px; border-top:1px solid #2B379D}
.tabsCat li {list-style:none; float:left; line-height:28px; text-align:center; padding:0 5px; margin-right:3px}
.tabsCat li a {text-decoration:none; color:#fff; font-weight:bold; font-size:14px}
.tabsCat li a:hover {color:#DFE1F3}
.tabsCat li.attivo {background:url(img/tabsList-bg.gif) 0 0 repeat-x; border-radius:4px 4px 0 0; border-top:1px solid #2B379D; border-left:1px solid #2B379D; border-right:1px solid #2B379D}
.tabsCat li.attivo a {color:#1C2466}
.tabsList li {list-style:none; float:left; line-height:35px; padding:0 5px; margin-right:10px}
.tabsList li.bannerHome{padding:0; margin:0 0 0 -5px}
.tabsList li a {color:#fff; text-decoration:none; font-size:14px}
.tabsList li a:hover {text-decoration:underline}
.tabsList li.attivo {font-weight:bold}
.page {float: right; font-size: 13px; margin: 15px 0; width: 650px; text-align: right}
.page a {padding:1px 5px; background:url(img/page.gif) left bottom; border-top:1px solid #2B379D; border-left:1px solid #2B379D; border-right:1px solid #2B379D; border-bottom:2px solid #2B379D; border-radius:3px; margin-right:2px; color:#fff}
.page span, .page a:hover  {padding:1px 5px; background:#F7F7F7; border-top:1px solid #C7C7C7; border-left:1px solid #C7C7C7; border-right:1px solid #C7C7C7; border-bottom:2px solid #979797; border-radius:3px; margin-right:2px; color:#181818}
/*HEADER*/
#header {width:980px; margin:0 auto; background:url(img/header.gif) 0 0 repeat-x; min-height:190px; height: auto !important; height:190px}
.headerSx {float:left; width:230px}
.headerDx {float:right; width:730px}
.logo {float:left; width:230px; margin-top:40px}
.menuTop {position:relative; width:320px; left:150px; top:15px; color:#f9f7e5}
.menuTop a {text-decoration:none; font-size:11px; font-weight:bold; color:#f9f7e5}
.menuTop a:hover {color:#DFE1F3}
.topSearch {float:right; margin:-10px 5px 0 0}
.topSearch form {padding:7px; background:url(img/bgBianco-transp.png); border-radius:5px}
.fieldSearch {padding:2px; border:1px solid #62863E; border-radius:3px}
.sendSearch {background:#403d3d; border:1px solid #000; border-radius:3px; color:#f9f7e5; cursor:pointer; font-weight:bold; padding:0 3px}
/*FOOTER*/
#footerWrap {width:100%; background:url(img/footer-bg.jpg) center top repeat-y}
#footer {width:980px; margin:0 auto; background:url(img/footer-top.jpg) 0 0 no-repeat}
.footerSx {float:left; width:290px; margin:20px 20px 20px 10px; background:url(img/logo-footer.png) -5px 0 no-repeat; padding-top:25px}
.footerDx {float:right; width:610px; margin:10px 10px 0 0; padding-left:20px}
.footerSocial {float:left; width:140px}
.footerSocial li, .footerLinks {list-style:none}
.footerSocial li a {color:#fff; font-size:12px; padding:0 0 4px 20px; font-weight:bold; line-height:30px}
.footerSocial li a:hover, .footerLinks li a:hover {color:#CCC; text-decoration:none}
.footerFB {background:url(img/icon-facebook.png) 0 0 no-repeat}
.footerTW {background:url(img/icon-twitter.png) 0 0 no-repeat}
.footerGO {background:url(img/icon-google.png) 0 0 no-repeat}
.footerRSS {background:url(img/icon-rss.png) 0 0 no-repeat}
.footerLinks {float:right; width:140px}
.footerLinks li a {background:url(img/footer-dart.gif) left 4px no-repeat; color:#fff; font-size:12px; padding-left:15px; font-weight:bold; line-height:23px}
#copy {width:980px; margin:0 auto; text-align:center; padding:5px 0; font-size:11px}
#copy a {color:#000; text-decoration:underline}
#copy a:hover {text-decoration:none}
/*CONTENT*/
#contentWrap {width:100%}
#content {width:980px; margin:0 auto; background:#ffffff url(img/content-bg.gif) 0 0 repeat-x; padding:10px 0 20px 0}
#left {float:left; width:650px; margin-top:20px; padding-left:10px}
#right {float:right; width:300px; margin-top:20px; margin-right: 5px}
.boxDx {float:left; width:300px; box-shadow:0 1px 4px 0 rgba(0, 0, 0, 0.3); margin:15px 0}
.boxDxTop {box-shadow:0 1px 4px 0 rgba(0, 0, 0, 0.3); float:left; margin-bottom:15px; width:300px}
.boxDxSocial {float:left; width:300px; margin-bottom:15px}
.googStat { width: 82px; padding-left: 3px; }
.googPlus { width: 68px; }
.fbDx { width: 83px; padding-bottom: 4px;}
.tweetDx {}
/*ADS DX*/
.ads300 {float:left; width:300px}
.ads160 {float:left}
.boxFB {width:300px; margin-bottom:15px}
.boxSmall {float:right; width:130px; margin-bottom:15px; box-shadow:-2px 2px 4px 0 rgba(0, 0, 0, 0.5); clear:right}
.boxSmall li {list-style:none; margin:4px 2px}
.boxSmall a {font-size:12px}
/*NEWS*/
.news a {text-decoration: underline}
.news h1 {font-size:22px; color:#2D2D2D}
.news p {margin-bottom:10px}
.news li {margin-left:20px}
.news span.data {display:block; font-size:11px; color:#878787; margin-bottom:10px; background:url(img/calendar.png) left 1px no-repeat; padding-left:15px; margin:10px 0 15px 0}
.news div.social {float:left; width:645px; margin-bottom:15px; background:#F2F2F2; padding:7px 0 0 5px; box-shadow:0 0 2px 2px rgba(0, 0, 0, 0.1); border-radius:4px}
.news div.social li {list-style:none; float:left}
.news div.tags {float:left; width:645px; background:#F2F2F2; padding:4px; box-shadow:0 0 2px 2px rgba(0, 0, 0, 0.1); border-radius:4px; font-size:12px}
.newsText {float: left; line-height:22px; margin-bottom: 15px;}
.newsText img {float:left; margin:5px 15px 0 0; box-shadow:1px 3px 11px -4px rgba(0, 0, 0, 0.8)}
.newsText img.dx {float:right; margin:0 0 15px 5px; box-shadow:-1px 3px 11px -4px rgba(0, 0, 0, 0.8)}
.commenti {clear:both; margin-top:20px; padding-top:10px; border-top:1px dotted #484848; font-size:11px}
.commenti b {display:block; margin-bottom:10px; font-size:15px; text-shadow:0 0 5px rgba(0, 0, 0, 0.4)}
.commenti .field {width:300px; padding:3px 2px; margin-right:4px}
.commenti textarea {display:block; margin:10px 0; width:520px}
.commenti .field, .commenti textarea {border:1px dotted #484848; border-radius:5px; background:#F6F6F6}
.commenti .send {border:1px solid #B0AFAF; background:url(img/submit.gif) left top repeat-x; border-radius:3px; font-weight:bold; font-size:12px; color:#fffeed; padding:2px 3px; cursor:pointer}
.commenti .send:hover {background-position:left bottom; color:#E5E5E5}
.commenti ul {margin-bottom:20px}
.commenti li {list-style:decimal; margin-left:20px; font-size:13px; margin-bottom:10px}
.commenti li span {display:block; margin-bottom:5px; color:#2D2D2D; font-size:11px}
.newsList {float:left; width:650px; box-shadow:0 3px 11px -4px rgba(0, 0, 0, 0.8)}
/*HOME*/
.homeTop {float:left; width:960px; padding:10px 5px; background:url(img/bgNero-transparent.png); border-radius:5px; border-top:2px solid #484848; margin:10px 5px 15px 5px}
.homeSocial {float:left; width:75px; background:url(img/bgBianco-transp.png); padding:5px 0 0 5px; margin-right:10px}
.homeSocial div {margin:-1px 0 12px 0}
.homeSocial div.FB {margin-left:3px}
.homeSocial div.TW {margin-left:6px}
.homeSocial div.GO {margin-left:10px}
.homeBottom {float:left; width:980px}
.homeNews {float:left; width:310px; box-shadow:0 3px 11px -4px rgba(0, 0, 0, 0.8); height:400px}
.homeImage {float:right; width:650px; box-shadow:0 3px 4px 0 rgba(0, 0, 0, 0.3); height:400px}
.homeNews b, .homeImage b, .homeList b, .boxDx b, .newsList b, .boxSmall b, .news b.titleTop {display:block; background:url(img/titolo-verde.gif); padding:5px 10px; line-height:30px; color:#fff; text-shadow:0 0 10px rgba(0, 0, 0, 0.9); font-size:18px; border-radius:5px 5px 0 0; margin-bottom:10px}
.homeNewsList {float:left; width:290px; margin:0 10px 10px 10px; padding-bottom:10px; border-bottom:1px solid #D2D2D2}
.homeNewsData {float:left; width:30px; border:1px solid #2B379D; text-align:center; font-weight:bold; font-size:11px; border-radius:3px 3px 0 0; padding-top:2px}
.homeNewsData span {display:block; background:#2B379D; color:#fff; font-size:11px; margin-top:2px}
.homeNewsTitolo {float:right; width:250px; overflow:hidden; height:35px}
.homeNewsList a {font-weight:bold}
.homeImage p {margin:5px 10px; border-bottom:1px solid #D2D2D2; float:left; width:630px; padding-bottom:20px}
.homeImage p img {float:left; box-shadow:0 0 2px 2px rgba(0, 0, 0, 0.4); margin:5px 15px 0 0; max-width:200px; max-height:150px}
.homeImage p a {font-weight:bold; font-size:18px}
.homeImage p span {display:block; margin-top:10px}
.homeImage ul {float:left; margin:15px 0 0 10px; clear:left}
.homeImage li {list-style:none; float:left; width:120px; margin-right:8px; overflow:hidden; height:136px}
.homeImage li a {font-size:11px; font-weight:bold}
.homeImage li img {width:120px; height:90px; box-shadow:0 0 4px 2px rgba(0, 0, 0, 0.4); margin-bottom:5px}
.homeList {float:left; width:650px; box-shadow:0 3px 11px -4px rgba(0, 0, 0, 0.8); margin-top:20px; margin-left: 5px}
.homeList ul, .newsList ul {width:630px; margin:0 10px}
.homeList li, .newsList li {list-style:none; margin-bottom:10px; padding-bottom:10px; border-bottom:1px solid #D2D2D2; float:left; width:630px}
.homeList li h3, .newsList li h3 {font-size:20px; margin-bottom:5px}
.homeList li img, .newsList li img {float:left; margin-right:15px; max-width:170px; max-height:110px; box-shadow:1px 3px 11px -4px rgba(0, 0, 0, 0.8)}
.homeList li > span, .newsList li > span {display:inline-block; font-size:11px; color:#878787; margin-bottom:10px; background:url(img/calendar.png) left 1px no-repeat; padding-left:15px; width:430px}
.homeList li > span a, .newsList li > span a  {color:#484848}
.homeList li > span a:hover, .newsList li > span a:hover {text-decoration:underline}
/*SLIDESHOW*/
.slide {width:560px; height:250px; background:#EEE; margin-right:10px; float:left; position:relative}
.mask6 {position:absolute; left:0; width:350px; height:250px; overflow:hidden}
.mask6 img {width:350px; height:250px; margin-top:-2px}
#box6 {position:absolute; width:350px; height:250px}
#box6 span {display:block}
#box6 span div {position:relative; z-index:1; height:60px}
#handles6_2 {float:right}
.thumbs {width:210px}
.thumbs div {display:block; width:200px; height:54px; cursor:pointer; padding:3px 5px; border-bottom:1px dotted #484848; font-size:12px}
.thumbs div img {display:block; width:100%; height:100%; border:none}
.thumbs div span {display:block; color:#484848}
.thumbs div a:hover {color:#D0393A}
.info {position:relative; background:#000; color:#fff; z-index:1; padding:3px 5px; font-size:12px; height:60px; margin-top:190px; overflow:hidden}
.info a {color:#D85758; font-weight:bold; font-size:14px}
.info a:hover {text-decoration:underline}
/*TOPBAR*/
#topbarWrap {width:980px; margin:0 auto; clear:both; height:32px}
#topbar {width:970px; padding:2px 5px; background:#F7F7F7; box-shadow:0 5px 2px -2px rgba(0, 0, 0, 0.4); border-radius:0 0 4px 4px; position:fixed; border-top:1px solid #403D3D}
#topbar div.segui {float:left; color:#484848; font-weight:bold; margin:3px 10px 0 0}
#topbar div.seguiIcon img {float:left; margin-right:7px}
/*CLEAR*/
#content:after {clear:both; display:block; content:"."; height:0; visibility:hidden}
.clear {clear:both}
/*footer loghi*/
.footerDx table {width:100%; margin-top:20px}
.footerDx td {width:25%; padding-bottom:15px}
/* old content stuff */
img.alignright {float: right;}
img.alignleft {float: left;}
/* sidebar random images */
div#right h2 {font-size: 14px; font-weight: normal;}

.spritefooter{ background: url(/wp-content/themes/sprite-soloblog-footer.png) no-repeat top left;}
.sprite-gratisit{ background-position: 0 0; width: 80px; height: 24px; } 
.sprite-notizienet{ background-position: 0 -74px; width: 80px; height: 25px; } 
.sprite-solocine{ background-position: 0 -149px; width: 80px; height: 25px; } 
.sprite-solodownload{ background-position: 0 -224px; width: 80px; height: 25px; } 
.sprite-soloecologia{ background-position: 0 -299px; width: 80px; height: 25px; } 
.sprite-solofinanza{ background-position: 0 -374px; width: 80px; height: 25px; } 
.sprite-solofornelli{ background-position: 0 -449px; width: 80px; height: 25px; } 
.sprite-sologames{ background-position: 0 -524px; width: 80px; height: 25px; } 
.sprite-solomotori{ background-position: 0 -599px; width: 80px; height: 25px; } 
.sprite-solopallone{ background-position: 0 -674px; width: 80px; height: 25px; } 
.sprite-solospettacolo{ background-position: 0 -749px; width: 80px; height: 25px; } 
.sprite-solostyle{ background-position: 0 -824px; width: 80px; height: 25px; } 
.sprite-solotelco{ background-position: 0 -899px; width: 80px; height: 25px; } 
.sprite-solotravel{ background-position: 0 -974px; width: 80px; height: 25px; } 
.sprite-solotrend{ background-position: 0 -1049px; width: 80px; height: 25px; } 
.sprite-uffa{ background-position: 0 -1124px; width: 80px; height: 25px; } 

.pagination {
clear:both;
padding:20px 0;
position:relative;
font-size:11px;
line-height:13px;
}
 
.pagination span, .pagination a {
display:block;
float:left;
margin: 2px 2px 2px 0;
padding:6px 9px 5px 9px;
text-decoration:none;
width:auto;
color:#fff;
background: #555;
}
 
.pagination a:hover{
color:#fff;
background: #3279BB;
}
 
.pagination .current{
padding:6px 9px 5px 9px;
background: #3279BB;
color:#fff;
}
